use bevy::prelude::*;

/// Overrides the default Bevy plugins and configures things like the screen settings.
pub(super) fn plugin(app: &mut App) {
    app.add_plugins(
        DefaultPlugins.set(WindowPlugin {
            primary_window: Window {
                title: "Among Me".into(),
                ..default()
            }
            .into(),
            ..default()
        }),
    );
}
